rank: Picard 2390s Duty Uniform
location: picard2390s
credits: The Picard (2390s) rank sets used in this simulation were created by Greenfelt of the <a href="https://www.22ndfleet.com/" target="_blank">22nd Fleet</a>. The ranksets can be found at <a href='http://www.kuro-rpg.net' target='_blank'>Kuro-RPG</a> under Guest Ranks. Please do not copy or modify the images.
preview: preview.png
blank: blank.png
extension: .png
url: https://www.22ndfleet.com/
genre: ds9
